Subject: Re: Synfuel option valuation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 12 Feb 2001 01:54:00 -0800 (PST)

Lenny,

I believe that you must have done your home work on the the tax credit 
issue.  However, it may
make sense to create some kind of reserve in case the tax credit is removed 
in the future. 

I am glad that you like the way we treat the tax credit, which is built into 
the strike price for the
digital option. With the tax credit,  it is most likely the option will be 
exercised.

Paulo  Issler is the person who worked on this model initially. He will be 
back this Wednesday.
We can talk to him about the standard deviation he put into the model.

Zimin

Lenny Hochschild@ENRON
02/12/2001 08:15 AM
To: Zimin Lu/HOU/ECT@ECT
cc:  
Subject: Re: Synfuel option valuation  

Zimin, 

Thanks for your e-mail.  Sorry for the late reply, I was travelling last week.
I'm under the impression that the with the new administration, there is a 
greater chance that Section 29 will be extended beyond 2007 than repealed. If 
this happens, we contractually have the right to extend this contract. We 
have not valued the chance of this happening, so I don't think we should 
value the chance of this not happening.

Anyways, let me speak to my supervisor on this and revert.

In the meantime, I looked over the amendment you made with regard to adding 
the second strike of the tax credit and think this is now reflective of the 
deal and am happy with it. I still do not understand a few things re:  where 
did the St. deviations come from. I believe you said that someone who works 
for you put this together but was away last week.

Please revert with his/her name so that I can get together and understand 
this.

Thanks.
Lenny

Zimin Lu@ECT
02/06/2001 01:09 PM
To: Lenny Hochschild/NA/Enron@Enron
cc: Eric Groves/HOU/ECT@ECT, Stinson Gibner/HOU/ECT@ECT 

Subject: Synfuel option valuation

Lenny,

I think we had a good discussion about the deal valuation. 
One thing, I think you are prefectly aware of it, is that the economics
of this deal is driven by the tax credit ($25.03).  The risk on our side
is that if the tax credit is removed, AIG will not deliver the synfuel 
 and pay $4.55 to us.  

Vince mentioned that Congress might act  quickly enough to eliminate 
the tax benefit.   I just want to remind you we should take this risk 
into consideration. 

Zimin

PS: 
I changed the results in sheet1 slightly. The values in column A was shifted
by 0.5.  Use the attached model.